body {
    height: initial !important;        
    overflow: auto;
    background-color: #2C3841;
    background-image: linear-gradient(rgba(45,57,66,.65), rgba(45,57,66,.65)), url(../../../images/app-bg.jpg) !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.dark {
    color: #ffffff;
    background-color: #2d3942;
}

.vcenter {
    display: table-cell;
    vertical-align: middle;
}

.wrap {
    width: 100%;    
    margin: 0 auto;
}

.wrap:after {
    content: "";
    display: table;
    clear: both;
}

.content-wrapper {
    background-color: #2C3841;
    background-image: linear-gradient(rgba(45,57,66,.65), rgba(45,57,66,.65)), url(../../../images/app-bg.jpg);
    background-repeat: no-repeat;
}

.main-header > .logo,
.main-header .navbar,
.main-footer {
    background-color: #7BBEC2 !important;
}

.skin-black .main-header .navbar .navbar-custom-menu .navbar-nav>li>a {
    border-left: none; !important
}

.skin-black .main-header>.logo,
.skin-black .main-header .navbar>.sidebar-toggle {
    border-right: none;
}

#header {
    overflow: auto;
}

#header:after {
    content: "";
    display: table;
    clear: both;
}

#header .logo {
    display: table;
    margin: 0 auto;    
    margin-top: 50px;
}

#header .logo img {
    height: 80px;
}

#app-logo {
    display: block;
    width: auto;
    height: 80px;
    margin: 0 auto;
}

#main-menu {
    margin-top: 50px;
}

#page-home #main-menu {
    margin-top: 130px;
}

#main-menu ul {
    display: table;
    padding: 0;
    margin: 0;
    margin: 0 auto;
}

#main-menu ul:after {    
    content: "";
    display: table;
    clear: both;
}

#main-menu ul li {
    display: block;
    float: left;
}

#main-menu ul li:first-child {
    margin-left: 0;
}

#main-menu ul li a {
    display: block;
    overflow: hidden;
    width: 110px;
    height: 110px;
    color: #ffffff;
    background-color: rgba(122, 189, 193, 0.47);
    /* transition: background-color 0.1s ease-in-out; */
}

#main-menu ul li a:hover {
    background-color: rgba(122, 189, 193, 1.0);
}

#main-menu ul li a .fa {
    display: table;
    margin: 0 auto;
    margin-top: 15px;
    font-size: 52px;
    text-align: center;
}

#main-menu ul li a img {
    display: table;
    height: 52px;
    margin: 0 auto;
    margin-top: 15px;
}

#main-menu ul li a span {
    display: block;
    text-align: center;
    text-transform: uppercase;
    margin-top: 15px;
}

.content-header h1 {
    color: #ffffff;
}

#coordinates input {
    float: left;    
    width: 48%;
    margin-left: 4%;
}

#coordinates input:first-child {
    margin-left: 0;
}

#map {
    clear: both;
    width: 100%;
    height: 320px;
    margin-top: 20px;
}

.skin-green-light .content-wrapper, .skin-green-light .main-footer {
    border-left: none;
}

#profile-table {
    table-layout: fixed;
}

#profile-table td {
    padding: 8px 0;
    word-wrap: break-word;
}

#profile-table tr:first-child td:nth-child(2) {
    vertical-align: bottom;
}

#profile-table tr td:first-child {
    width: 25%;
    font-weight: bold;
}

#profile-table tr td:nth-child(2) {
    width: 75%;
    padding-left: 5px;
}

#blocked-times {
	display: none;
}

#blocked-times button {
	margin-bottom: 3px;
	cursor: default;
	font-size: 12px;
	font-size: 1.2rem;
	width: 45px;	
	line-height: 1;
	padding: 10px 0;
	text-align: center;
}

#blocked-times button:hover {
	/* background-color: #00c0ef; */
}

#footer {
    background-image: url(../../../images/footer.jpg);
    background-size: cover;
}

#footer .wrap {
    height: 190px;
}

#footer .copyright {
    display: block;
    text-align: center;
    font-size: 24px;
    font-size: 2.4rem;
}

.content-header>.breadcrumb>li>a {
    color:#ffffff !important;
}